Subject: (urth) Oy!

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 07 Nov 2002 20:56:52 +0000

Okay, I assume everyone is agreed that Typhon, in SWORD, is
a Satan image in much the same way & extent that Severian is
a Christ(ian) image, right? I mean, he goes through the whole
tempting in a desert place routine and all that, so anyway...

Roy C. Lackey wrote (among other stuff)...

> Typhon, who had his own head cut off to spite his ego, had 
> his head attached to Piaton's body. It was probably some 
> complication of the surgery, or Piaton's resistance to having 
> his mind and body subordinated to Typhon's will, that led to 
> the death of the body behind the curtain. 

It never occurred to me before that there was an Oz reference
here. I mean, how are you supposed to deal with temptation?
Ignore it until it leaves you alone.

In other words: 

Pay no attention to the man behind the curtain ...

--